
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.stone_type]

		[types.stone_type.quark]
			soul_sandstone = true
			limestone = true
			jasper = true
			shale = true
			myalite = true
			permafrost = true

		[types.stone_type.natures_spirit]
			white_kaolin = true
			light_gray_kaolin = true
			gray_kaolin = true
			black_kaolin = true
			brown_kaolin = true
			red_kaolin = true
			orange_kaolin = true
			yellow_kaolin = true
			lime_kaolin = true
			green_kaolin = true
			cyan_kaolin = true
			light_blue_kaolin = true
			blue_kaolin = true
			purple_kaolin = true
			magenta_kaolin = true
			pink_kaolin = true
			pink_sandstone = true
			white_chalk = true
			light_gray_chalk = true
			gray_chalk = true
			black_chalk = true
			brown_chalk = true
			red_chalk = true
			orange_chalk = true
			yellow_chalk = true
			lime_chalk = true
			green_chalk = true
			cyan_chalk = true
			light_blue_chalk = true
			blue_chalk = true
			purple_chalk = true
			magenta_chalk = true
			pink_chalk = true
			travertine = true
			chert = true
			kaolin = true

		[types.stone_type.create]
			limestone = true
			asurine = true
			crimsite = true
			ochrum = true
			veridium = true
			scoria = true
			scorchia = true

	[types.wood_type]

		[types.wood_type.spore]
			rotten = true

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.natures_spirit]
			redwood = true
			sugi = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			mahogany = true
			saxaul = true

		[types.wood_type.createdieselgenerators]
			chip_wood = true

	[types.leaves_type]

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

		[types.leaves_type.natures_spirit]
			frosty_redwood = true
			redwood = true
			sugi = true
			wisteria = true
			white_wisteria = true
			part_white_wisteria = true
			blue_wisteria = true
			part_blue_wisteria = true
			pink_wisteria = true
			part_pink_wisteria = true
			purple_wisteria = true
			part_purple_wisteria = true
			frosty_fir = true
			fir = true
			willow = true
			aspen = true
			yellow_aspen = true
			red_maple = true
			orange_maple = true
			yellow_maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			mahogany = true
			saxaul = true

	[types.cut_block_type]

		[types.cut_block_type.spore]
			rotten = true
			mycelium = true

		[types.cut_block_type.quark]
			ancient_planks = true
			azalea_planks = true
			blossom_planks = true
			duskbound_block = true
			iron_plate = true
			rusty_iron_plate = true
			midori_block = true
			blue_nether_bricks = true
			sandstone_bricks = true
			red_sandstone_bricks = true
			soul_sandstone_bricks = true
			cobblestone_bricks = true
			mossy_cobblestone_bricks = true
			blackstone_bricks = true
			dirt_bricks = true
			netherrack_bricks = true
			limestone = true
			polished_limestone = true
			jasper = true
			polished_jasper = true
			shale = true
			polished_shale = true
			myalite = true
			polished_myalite = true
			permafrost = true
			permafrost_bricks = true
			raw_iron_bricks = true
			raw_gold_bricks = true
			raw_copper_bricks = true
			shingles = true
			white_shingles = true
			orange_shingles = true
			magenta_shingles = true
			light_blue_shingles = true
			yellow_shingles = true
			lime_shingles = true
			pink_shingles = true
			gray_shingles = true
			light_gray_shingles = true
			cyan_shingles = true
			purple_shingles = true
			blue_shingles = true
			brown_shingles = true
			green_shingles = true
			red_shingles = true
			black_shingles = true
			soul_sandstone = true
			cut_soul_sandstone = true
			smooth_soul_sandstone = true
			thatch = true
			calcite = true
			polished_calcite = true
			dripstone_block = true
			polished_dripstone = true
			tuff = true
			polished_tuff = true
			granite_bricks = true
			diorite_bricks = true
			andesite_bricks = true
			calcite_bricks = true
			dripstone_bricks = true
			tuff_bricks = true
			limestone_bricks = true
			jasper_bricks = true
			shale_bricks = true
			myalite_bricks = true

		[types.cut_block_type.delightful]
			glow_jam_cookie_tile = true
			source_berry_cookie_tile = true

		[types.cut_block_type.natures_spirit]
			pink_sandstone = true
			smooth_pink_sandstone = true
			cut_pink_sandstone = true
			travertine = true
			cobbled_travertine = true
			mossy_cobbled_travertine = true
			polished_travertine = true
			travertine_brick = true
			mossy_travertine_brick = true
			travertine_tile = true
			chert = true
			polished_chert = true
			chert_brick = true
			chert_tile = true
			redwood = true
			sugi_mosaic = true
			sugi = true
			wisteria_mosaic = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua_mosaic = true
			joshua = true
			ghaf = true
			xeric_thatch = true
			palo_verde = true
			coconut_mosaic = true
			coconut = true
			coconut_thatch = true
			cedar = true
			larch = true
			evergreen_thatch = true
			mahogany_mosaic = true
			mahogany = true
			saxaul = true
			kaolin = true
			white_kaolin = true
			light_gray_kaolin = true
			gray_kaolin = true
			black_kaolin = true
			brown_kaolin = true
			red_kaolin = true
			orange_kaolin = true
			yellow_kaolin = true
			lime_kaolin = true
			green_kaolin = true
			cyan_kaolin = true
			light_blue_kaolin = true
			blue_kaolin = true
			purple_kaolin = true
			magenta_kaolin = true
			pink_kaolin = true
			kaolin_brick = true
			white_kaolin_brick = true
			light_gray_kaolin_brick = true
			gray_kaolin_brick = true
			black_kaolin_brick = true
			brown_kaolin_brick = true
			red_kaolin_brick = true
			orange_kaolin_brick = true
			yellow_kaolin_brick = true
			lime_kaolin_brick = true
			green_kaolin_brick = true
			cyan_kaolin_brick = true
			light_blue_kaolin_brick = true
			blue_kaolin_brick = true
			purple_kaolin_brick = true
			magenta_kaolin_brick = true
			pink_kaolin_brick = true
			white_chalk = true
			light_gray_chalk = true
			gray_chalk = true
			black_chalk = true
			brown_chalk = true
			red_chalk = true
			orange_chalk = true
			yellow_chalk = true
			lime_chalk = true
			green_chalk = true
			cyan_chalk = true
			light_blue_chalk = true
			blue_chalk = true
			purple_chalk = true
			magenta_chalk = true
			pink_chalk = true

		[types.cut_block_type.create]
			copper_shingle = true
			exposed_copper_shingle = true
			weathered_copper_shingle = true
			oxidized_copper_shingle = true
			waxed_copper_shingle = true
			waxed_exposed_copper_shingle = true
			waxed_weathered_copper_shingle = true
			waxed_oxidized_copper_shingle = true
			copper_tile = true
			exposed_copper_tile = true
			weathered_copper_tile = true
			oxidized_copper_tile = true
			waxed_copper_tile = true
			waxed_exposed_copper_tile = true
			waxed_weathered_copper_tile = true
			waxed_oxidized_copper_tile = true
			cut_granite = true
			polished_cut_granite = true
			cut_granite_brick = true
			small_granite_brick = true
			cut_diorite = true
			polished_cut_diorite = true
			cut_diorite_brick = true
			small_diorite_brick = true
			cut_andesite = true
			polished_cut_andesite = true
			cut_andesite_brick = true
			small_andesite_brick = true
			cut_calcite = true
			polished_cut_calcite = true
			cut_calcite_brick = true
			small_calcite_brick = true
			cut_dripstone = true
			polished_cut_dripstone = true
			cut_dripstone_brick = true
			small_dripstone_brick = true
			cut_deepslate = true
			polished_cut_deepslate = true
			cut_deepslate_brick = true
			small_deepslate_brick = true
			cut_tuff = true
			polished_cut_tuff = true
			cut_tuff_brick = true
			small_tuff_brick = true
			cut_asurine = true
			polished_cut_asurine = true
			cut_asurine_brick = true
			small_asurine_brick = true
			cut_crimsite = true
			polished_cut_crimsite = true
			cut_crimsite_brick = true
			small_crimsite_brick = true
			cut_limestone = true
			polished_cut_limestone = true
			cut_limestone_brick = true
			small_limestone_brick = true
			cut_ochrum = true
			polished_cut_ochrum = true
			cut_ochrum_brick = true
			small_ochrum_brick = true
			cut_scoria = true
			polished_cut_scoria = true
			cut_scoria_brick = true
			small_scoria_brick = true
			cut_scorchia = true
			polished_cut_scorchia = true
			cut_scorchia_brick = true
			small_scorchia_brick = true
			cut_veridium = true
			polished_cut_veridium = true
			cut_veridium_brick = true
			small_veridium_brick = true

		[types.cut_block_type.createdeco]
			dusk_brick = true
			short_dusk_brick = true
			tiled_dusk_brick = true
			long_dusk_brick = true
			corner_dusk_brick = true
			cracked_dusk_brick = true
			mossy_dusk_brick = true
			pearl_brick = true
			short_pearl_brick = true
			tiled_pearl_brick = true
			long_pearl_brick = true
			corner_pearl_brick = true
			cracked_pearl_brick = true
			mossy_pearl_brick = true
			short_red_brick = true
			tiled_red_brick = true
			long_red_brick = true
			corner_red_brick = true
			cracked_red_brick = true
			mossy_red_brick = true
			dean_brick = true
			short_dean_brick = true
			tiled_dean_brick = true
			long_dean_brick = true
			corner_dean_brick = true
			cracked_dean_brick = true
			mossy_dean_brick = true
			blue_brick = true
			short_blue_brick = true
			tiled_blue_brick = true
			long_blue_brick = true
			corner_blue_brick = true
			cracked_blue_brick = true
			mossy_blue_brick = true
			scarlet_brick = true
			short_scarlet_brick = true
			tiled_scarlet_brick = true
			long_scarlet_brick = true
			corner_scarlet_brick = true
			cracked_scarlet_brick = true
			mossy_scarlet_brick = true
			umber_brick = true
			short_umber_brick = true
			tiled_umber_brick = true
			long_umber_brick = true
			corner_umber_brick = true
			cracked_umber_brick = true
			mossy_umber_brick = true
			verdant_brick = true
			short_verdant_brick = true
			tiled_verdant_brick = true
			long_verdant_brick = true
			corner_verdant_brick = true
			cracked_verdant_brick = true
			mossy_verdant_brick = true

		[types.cut_block_type.immersive_weathering]
			mossy_brick = true
			mossy_stone = true
			snowy_stone = true
			snowy_cobblestone = true
			snowy_stone_brick = true
			sandy_stone = true
			sandy_cobblestone = true
			sandy_stone_brick = true
			cracked_brick = true
			cracked_end_stone_brick = true
			cracked_prismarine_brick = true
			charred = true
			cut_iron = true
			exposed_cut_iron = true
			weathered_cut_iron = true
			rusted_cut_iron = true
			waxed_cut_iron = true
			waxed_exposed_cut_iron = true
			waxed_weathered_cut_iron = true
			waxed_rusted_cut_iron = true
			plate_iron = true
			exposed_plate_iron = true
			weathered_plate_iron = true
			rusted_plate_iron = true
			waxed_plate_iron = true
			waxed_exposed_plate_iron = true
			waxed_weathered_plate_iron = true
			waxed_rusted_plate_iron = true

	[types.cake]

		[types.cake.natures_spirit]
			cheese_block = true

		[types.cake.createfood]
			cake_chorus_fruit = true
			cake_glow_berry = true
			berry_cream_cake_sweet_berry = true
			berry_cream_cake_chorus_fruit = true
			berry_cream_cake_glow_berry = true
			chocolate_cream_cake_butterscotch = true
			chocolate_cream_cake_caramel = true
			chocolate_cream_cake_chocolate = true
			chocolate_cream_cake_dark_chocolate = true
			chocolate_cream_cake_toffee = true
			chocolate_cream_cake_white_chocolate = true
			chorus_fruit_cream_cake_sweet_berry = true
			chorus_fruit_cream_cake_chorus_fruit = true
			chorus_fruit_cream_cake_glow_berry = true
			glow_berry_cream_cake_sweet_berry = true
			glow_berry_cream_cake_chorus_fruit = true
			glow_berry_cream_cake_glow_berry = true

	[types.mud_type]

		[types.mud_type.sporeinfest]
			infested_mud = true

#Disables specific entries
[entries]

	[entries.mud_type]

		[entries.mud_type.quark]
			carved_bricks = true
			pillar = true
			brick_lattice = true

	[entries.wood_type]

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.quark]
			vertical_planks = true
			post = true
			chest = true
			stripped_post = true
			ladder = true
			trapped_chest = true
			bookshelf = true
			hollow_log = true
			vertical_slab = true

		[entries.wood_type.refurbished_furniture]
			cutting_board = true
			drawer = true
			storage_cabinet = true
			table = true
			mail_box = true
			dark_ceiling_fan = true
			kitchen_sink = true
			toilet = true
			storage_jar = true
			lattice_fence = true
			basin = true
			kitchen_drawer = true
			lattice_fence_gate = true
			kitchen_cabinetry = true
			bath = true
			crate = true
			desk = true
			chair = true
			light_ceiling_fan = true
			kitchen_storage_cabinet = true

		[entries.wood_type.create]
			window = true
			window_pane = true

	[entries.stone_type]

		[entries.stone_type.quark]
			pillar = true
			polished_vertical_slab = true
			vertical_slab = true

		[entries.stone_type.create]
			small_brick_wall = true
			cut_wall = true
			small_bricks = true
			cut_brick_slab = true
			polished_cut_slab = true
			small_brick_stairs = true
			cut_bricks = true
			cut = true
			polished_cut = true
			small_brick_slab = true
			layered = true
			polished_cut_stairs = true
			cut_brick_wall = true
			pillar = true
			cut_stairs = true
			cut_brick_stairs = true
			polished_cut_wall = true
			cut_slab = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

		[entries.leaves_type.refurbished_furniture]
			hedge = true

